#!/usr/bin/env ansible-playbook
---
- name: Base
  import_playbook: base.yml

- name: Authentik
  hosts: services.th2.hxg.prologin.dev
  roles:
    - authentik
  tags:
    - auth
    - authentik

- name: FreeIPA
  hosts: auth.th2.hxg.prologin.dev
  roles:
    - freeipa
  tags:
    - auth
    - freeipa
